### Method

# Adw PreferencesDialog set_visible_page

since: 1.5

#### Declaration [src]

    void
    adw_preferences_dialog_set_visible_page (
      AdwPreferencesDialog* self,
      AdwPreferencesPage* page
    )

#### Description [src]

Makes `page` the visible page of `self`.

Available since: 1.5

Sets property | `Adw.PreferencesDialog:visible-page`

#### Parameters

`page`

  Type: `AdwPreferencesPage`

  A page of `self`.

  The data is owned by the caller of the method.